Wind River Support Network

HomeDefectsLIN5-21376
Fixed

LIN5-21376 : Security Advisory - python-imaging - CVE-2016-2533

Created: Apr 25, 2016    Updated: May 29, 2018
Resolved Date: May 9, 2016
Found In Version: 5.0.1.35
Fix Version: 5.0.1.36
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Buffer overflow in the ImagingPcdDecode function in PcdDecode.c in Pillow before 3.1.1 and Python Imaging Library (PIL) 1.1.7 and earlier allows remote attackers to cause a denial of service (crash) via a crafted PhotoCD file.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-2533

Other Downloads


Live chat
Online